<?xml version='1.0' encoding='UTF-8' ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://java.sun.com/jsf/facelets"
      xmlns:h="http://java.sun.com/jsf/html"
      xmlns:f="http://java.sun.com/jsf/core"
      xmlns:p="http://primefaces.org/ui">

    <ui:composition>

        <h:form id="menuRegistroForm" styleClass="menu">
                            
            <p:menubar>
                <p:menuitem> <h:graphicImage url="/Recursos/Imagenes/logoSena.png" height="40px"/></p:menuitem>
                <p:menuitem value="Inicio" actionListener="#{loggin.irA('index')}"/>  
                <p:menuitem value="Perfil" actionListener="#{loggin.irA('perfil')}" rendered="#{loggin.activa}"/> 
                
                <p:menuitem value="Contactenos" onclick="#{usuariosController.buscarAdmins()}" outcome="/componentes/contactenos.xhtml" icon="ui-icon-question"/>
                <p:menuitem  value="Cerrar sesión"  action="#{loggin.cerrarSesion()}"  icon="ui-icon-disk" >
                    
                </p:menuitem>
                <p:menuitem  value="#{usuariosController.selected.usrNombre}" outcome="/web/usuarios/administracion.xhtml" icon="ui-icon-disk" />
                <f:facet name="options" class="Titulo" > 
                     <h:graphicImage url="/Recursos/Imagenes/logoMinEdu.png" height="40px"/>
                </f:facet>
            </p:menubar>
            
        </h:form>

    </ui:composition>

</html>

